/*----------------
[responsive]
------------------*/
@media (max-width:1180px){
	#menu .nav > li, ul.megamenu > li {
		padding: 0 18px 0 0;
	}
	footer a {
		font-size: 13px;
	}
	footer li {
		font-size: 12px;
	}
	footer .payment_opt li a {
		width: 53px;
	}
	footer .address li {
		font-size: 11px;
    }
	#newsletter #frm_subscribe .newsbox1 {
		width: 78% !important;
	}
	#newsletter #subscribe::before {
		width: 260px !important;
		height:77px !important;
	}
	#newsletter::after {
		width: 30px !important;
		height: 77px !important;
	}
	#newsletter::before {
		height: 77px !important;
	}
	.rating .fa-stack {
		width: 1.4em;
	}
	.product-thumb .price-old {
		font-size: 10px;
	}
}
@media (max-width:1000px){
	.cols {
		width: 33.33% !important;
	}
	#menu {
		margin: 6px 0 0 0;
	}
	#menu .nav > li, ul.megamenu > li {
		padding: 0 4px 0 0;
	}
	.search-top {
		padding: 18px 8px 10px 0px;
	}
	#search .btn-default i {
		font-size: 20px;
    }
	#cart {
		padding: 16px 8px 16px 20px;
	}
	#cart > .btn i {
		font-size: 22px;
	}
	footer h3 {
		font-size: 14px !important;
	}
	footer li i {
		font-size: 10px ; 
		margin-right: 1px;
	}
	footer li a{
		font-size: 10px;
	}
	footer li{
		font-size:8px;
	}
	footer p, footer p a {
		font-size: 16px;
    }
	footer .payment_opt li a {
		width: 51px;
	}
	#newsletter #frm_subscribe .newsbox1 {
		width: 68% !important;
	}
	#newsletter #subscribe::before {
		width: 107px !important;
	}
	#newsletter {
		margin-bottom: 32px !important;
	}
	#newsletter::before {
		width: 113px !important;
	}
	#newsletter::after {
		width: 27px !important;
	}
	footer .text-center{
		text-align:center !important;
	}
	.top .col-sm-4:nth-child(3n+1){
		clear:none !important;
	}
	.subtitle {
		font-size: 10px !important;
	}
	.text-center {
		text-align: center !important;
	}
	.product-right .btn-primary {
		padding: 19px 22px;
	}
	.contact-left ul li p {
		font-size: 14px;
	}

}
@media (max-width:767px){
	#top .pull-left{
		float:none !important;
		text-align:center;
		padding-bottom: 10px;
	}
	#top .curency {
		float: none !important;
		text-align: center;
	}
	#logo img{
		margin:0 auto;
	}
	#search {
		margin:0 0 20px 0;
		width: 100%;
	}
	#search .form-control {
		width: 100% !important;
		opacity: 1 !important;
		visibility: visible !important;
		float:left;
		right:0;
		position: relative;
	}
	#search .btn-default {
		background: #ffc000;
		height: 35px;
		width: 50px;
		float:right;
		position: absolute;
		right: 0;
		top:0;
	}
	#search .btn-default i{
		color:#fff;
	}
	#cart{
		border-left:0;
	}
	#cart-total{
		position:relative;
		right: 8px;
	}
	.navbar-header {
		border: 1px solid #ccc;
		margin-top: 10px;
	}
	#menu .btn-navbar, #menu .btn-navbar:hover, #menu .btn-navbar:active, #menu .btn-navbar:focus, #mega_menu .btn-navbar  {
		background:#ffc000 !important;
		border:1px solid #ffc000 !important;
	}
	footer h5 {
		font-size: 15px;
	}
	footer li i {
		font-size: 14px !important;
		margin-right: 4px;
	}
	footer li {
		font-size: 12px;
	}
	footer li a {
		font-size: 14px;
	}
	footer .extra {
		width: 100%;
	}
	footer .address {
		width:100%;
	}
	footer .social_icon ul li a i {
		font-size: 14px !important;
	}
	.cols {
		width: 100% !important;
	}
	.product-thumb .caption{
		text-align:center;
	}
	.product-thumb .price {
		float: none;
	}
	.product-thumb .rating {
		float: none;
	}
	.home_heading .nav-tabs li {
		display: block !important; 
		margin-bottom: 10px !important;
	}
	.home_heading .nav-tabs > li > a {
		margin-right: 0px;
	}
	.home_heading .nav-tabs > li.active > a:before {
		left: 44%;
    }
	#newsletter #frm_subscribe .newsbox1 {
		width: 63% !important;
	}
	#newsletter .news {
		font-size: 10px !important;
	}
	#newsletter::before {
		width: 42px !important;
	}
	#newsletter::after {
		width: 21px !important;
	}
	#newsletter #subscribe::before {
		width: 0px !important;
	}
	.about-matter .bor {
		left: 37.5%;
    }
	.product-right .btn-primary {
		margin-right:10px;
		font-size: 14px;
		padding: 19px 16px;
	}
	.product-right {
		padding: 10px;
	}
	.contact-left ul {
		margin:0 0 20px;
	}
}
	

@media (max-width:360px){
	#newsletter .news {
		font-size: 10px !important;
		right: 0% !important;
		padding-right: 7px !important;
	}
	#newsletter #frm_subscribe .newsbox1 {
		width: 55% !important;
	}
	#newsletter::before {
		width: 5px !important;
	}
	#newsletter::after {
		width: 6px !important;
	}
	#newsletter #subscribe:before {
		width: 0px !important;
	}
	#newsletter .newsbox span {
		font-size: 20px !important;
	}
}